<?xml version="1.0" encoding="UTF-8"?><song><key>D</key>
<author>Manuel Wyss</author>
<title>Sen Yüce Mesihsin</title>
<lyrics>[V1]
.D       G    Bm   A
 Sen Yüce Mesihsin,
.D      G     A
 Sen diri Tanrı'nın oğlusun!
.G        G        D
 Sen Yüce Mesihsin,
 Sen diri Tanrı'nın sözü!</lyrics>
</song>